Subject: Re: Newsgroup

From: Greg Newby <[email-masked]>
Date: Mon, 14 Oct 91 17:14:42 -0500

Hi, all.  In order to form a non-alt group (one in the comp. hierarchy,
for example), you need to take a vote.  This is a fairly well-defined
process, in which initial feedback and support is solicited.  

Someone would have to volunteer for this (sorry, not me), keep
track of votes, and then institute the group.  I don't have the
file containing details -- I think  news.admin  or something like
that has a FAQ on this topic.
-- Greg